Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 09:26:30 +0000

Chat transcript

			Name: Muqbil
			E-mail: [email-masked]

	Adam Tue, 11/09/21 02:36:27 pm Asia/Kolkata
		Hello. How may I help you?
	Muqbil 02:36:31 pm
		Hello adam
	Adam 02:36:54 pm
		Hello Muqbil
	Muqbil 02:37:47 pm
		Hello 
I have around 86 gpu mining sets 
Using about 70,000 kWh per month 
I’d like to know if you could assist us hosting these in your data centers in Any of your locations? And how much you would charge
	Adam 02:38:14 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Muqbil 02:38:26 pm
		[email-masked]
		muqbil Shinan
		is my name
	Adam 02:38:55 pm
		May I have your contact number as well? 
	Muqbil 02:39:36 pm
		Number is 779-201-1983
	Adam 02:39:45 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Muqbil 02:40:04 pm
		Okay thanks it’s urgent
	Adam 02:40:36 pm
		Sure, I will forward it to our Sales Expert right away
		Is there anything else I can help you with today?
		Are we still connected?

	18m 45s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat